Subject: Re: HP Information
From: Donald Delabbio <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 2 Feb 2017 08:08:36 -0500

Okay Mike,
Great have a nice trip let me know what you think of the presentation when
you get back.
Thanks
Don

On Wed, Feb 1, 2017 at 4:39 PM, Michael B <[email-masked]> wrote:

> Hello Don.
> Sorry for the delay. I did sign myself and our operator, Dan, up for this
> event. I put your name as the contact/sales person. Just waiting for the
> contact back from their travel coordinator.
> Thank you,
> Michael B
> LLPS
>
> *From:* Donald Delabbio <[email-masked]>
> *Sent:* Monday, January 30, 2017 12:07 PM
> *To:* Joey Sheets <[email-masked]> ; Michael B <[email-masked]>
> ; Bob Fish <[email-masked]>
> *Subject:* Re: HP Information
>
> Hey MIke and Joey,
> Just a reminder The deadline is by the end of this week if you guys are
> planning on attending the HP Pagewide
> trip.
> Thanks
> Don
>
> On Tue, Jan 10, 2017 at 1:28 PM, Donald Delabbio <
> [email-masked]> wrote:
>
>> Hi Mike and Joey,
>> I have attached the HP Page wide trip for February you have to book it by
>> February 3rd.  The other is a open house in our Grand Rapids office.  We
>> will have the smaller version of the 8000 product on site and an HP
>> specialist there to answer questions and run samples. Your choice or both
>> if you want.
>> Let me know what you are thinking.
>> Thanks
>> Don
>>
>> --
>>
>> *Don Delabbio*
>> *Commercial Print specialist.*
>>
>> *Konica Minolta Business solutions U.S.A, INC.*
>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>> *Mobile 586-929-4073*
>>
>> *Visit us: Count on Konica Minolta*
>>
>>
>>
>>
>
>
> --
>
> *Don Delabbio*
> *Commercial Print specialist.*
>
> *Konica Minolta Business solutions U.S.A, INC.*
> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
> *Mobile 586-929-4073*
>
> *Visit us: Count on Konica Minolta*
>
>
>
>

-- 

*Don Delabbio*
*Commercial Print specialist.*

*Konica Minolta Business solutions U.S.A, INC.*
*2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
*Mobile 586-929-4073*

*Visit us: Count on Konica Minolta*